Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: MTJ Mpowerplayer Support Plug-in (Incubation)
Bundle-SymbolicName: org.eclipse.mtj.toolkit.mpowerplayer;singleton:=true
Bundle-Version: 0.9.1.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.mtj.toolkit.mpowerplayer.MpowerplayerPlugin
Bundle-Vendor: Eclipse.org
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.mtj.core,
 org.eclipse.mtj.ui,
 org.eclipse.jdt.core
Eclipse-LazyStart: true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
